html, body
{
  margin: 0px;
  padding: 0px;
  height: 100%;
}

html
{
  overflow-y: scroll;
}

body
{
  background: #C7E8F8 url('/images/body_bg.jpg') left top repeat-x;
  font-family: arial;
  font-size: 12px;
}

h1
{
  margin: 0px;
  padding: 7px 0px;
  font-size: 20px;
  color: #00416A;
}

h2
{
  font-size: 16px;
}

h3
{
  padding: 3px 0px;
  color: #00416B;
  font-size: 16px;
  font-style: italic;
  border-bottom: 1px solid #00416B;
}

a
{
  color: #00416B;
  text-decoration: underline;
}

a:hover
{
  color: #80B9F0;
  text-decoration: none;
}

ul
{
  margin-top: 5px;
  list-style-type: none;
  list-style-image: url('/images/custom_bullet.jpg');
}

ul.no-bullets
{
	padding: 0px 0px 0px 20px;
  list-style-type: none;
  list-style-image: none;
}

ul li,
ol li
{
  padding: 3px;
}

#wrapper
{
  min-height: 100%;
  position: relative;
  text-align: left;
}

#container
{
  width: 1001px;
  margin: 0px auto;
  padding-bottom: 100px;
  text-align: left;
}

#navigation
{
  height: 37px;
  background: url('/images/navigation_bg.jpg') left top no-repeat;
}

#toplogo
{
  height: 125px;
  background: url('/images/toplogo2.jpg') left top no-repeat;
}

a#homelink
{
  display: block;
  width: 405px;
  height: 85px;
  outline: none;
}

#toplinks
{
  float: left;
  margin-left: 125px;
  color: #FFFFFF;
}

#toplinks a
{
  color: #A6D7FC;
  text-decoration: underline;
}

#toplinks a:hover
{
  color: #FFFFFF;
  text-decoration: none;
}

#topsearch
{
  float: left;
  margin-left: 20px;
}

#topsearch form
{
  display: inline;
  margin: 0px;
  padding-top: 12px;
}

#topsearch form input, #topsearch form img
{
  vertical-align: middle;
}

#topsearch form input.topsearchinput
{
  margin: 0px;
  padding: 4px 0px;
  width: 120px;
  border: 0px;
  font-size: 11px;
  color: #208EC8;
}

#content
{
}

#inner
{
  width: 100%;
  padding: 10px 0px;
  background-color: #FFFFFF;
}

#leftnav
{
  float: left;
  width: 180px;
  margin: 0px 15px 0px 10px;
}

#leftnav h2
{
  margin: 0px;
}

#leftnav h2 a
{
  display: block;
  padding: 4px 5px;
  font-size: 14px;
  font-weight: normal;
  text-align: left;
  text-decoration: none;
}

#leftnav a
{
  display: block;
  margin: 0px 0px 1px 0px;
  padding: 4px 10px;
  color: #00416B;
  font-size: 11px;
  text-align: left;
  text-decoration: none;
  background-color: #C7E8F8;
}

#leftnav a.current
{
  color: #00416B;
  background-color: #80B9F0;
}

#leftnav ul
{
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  list-style-image: none;
}

#leftnav ul li
{
  padding: 0px;
  background: none;
}

#leftnav ul li ul
{
  padding: 0px 0px 0px 13px;
}

#leftnav ul li ul li a
{
  /*padding: 2px 15px;*/
}

#leftnav ul li ul li ul li a
{
}

#main
{
  float: left;
  width: 570px;
  height: auto;
  min-height: 500px;
  padding: 0px 0px 40px 0px;
  background-color: #FFFFFF;
}

* html #main
{
  height: 500px;
}

#rightside
{
  float: right;
  width: 200px;
  margin-right: 10px;
}

#footer
{
  position: absolute;
  bottom: 0px;
  width: 100%;
  height: 84px;
  margin: 0px auto;
  background-color: #00416A;
}

#innerfooter
{
  width: 1001px;
  margin: 0px auto;
  text-align: left;
}

#innerfooter p
{
  margin: 0px;
  padding: 15px 10px;
  font-size: 11px;
  color: #FFFFFF;
  line-height: 18px;
}

#innerfooter a
{
  color: #FFFFFF;
  text-decoration: underline;
}

#innerfooter a:hover
{
  color: #FFFFFF;
  text-decoration: none;
}

div.clearfloats
{
  display: block;
  clear: both;
}

/* BEGIN error/okay/warning message styles */

.error,
.okay,
.warning,
.message
{
  margin: 0px;
  padding: 5px 10px;
  color: #000000;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  text-align: left;
}

.error
{
  background-color: #FF9999;
  border: 1px solid #FF0000;
}

.okay
{
  background-color: #99FF99;
  border: 1px solid #33FF00;
}

.warning
{
  background-color: #FFFF99;
  border: 1px solid #CCCC00;
}

.message
{
  background-color: #CCCCFF;
  border: 1px solid #0000FF;
}

/* END error/okay/warning message styles */

/* BEGIN News Styles */

div.pagination
{
  margin: 10px 0px;
  padding: 5px 15px;
  text-align: right;
  border-top: 1px solid #B1C6DB;
  border-bottom: 1px solid #B1C6DB;
  background-color: #DEEEFE;
}

div.pagination a
{
  padding: 1px 5px;
  border: 1px solid #35557B;
  background-color: #FFFFFF;
  color: #35557B;
  text-decoration: none;
  outline: none;
}

div.pagination a:hover
{
  border: 1px solid #B1C6DB;
  text-decoration: none;
}

div.pagination a.activepage
{
  border: 1px solid #DA666F;
  color: #DA666F;
  text-decoration: none;
}


/* END News Styles */

/* BEGIN Collapse/Expand List Styles */
#listcontent {  }
#listcontent ul { list-style-image: none; list-style-type: none; }
#listcontent ul li { background: none; }
#listcontent ul.showhidelist { display: none; }
#listcontent a.showhidealllink { cursor: pointer; text-decoration: underline; }
#listcontent a.showhidelink { cursor: pointer; }
#listcontent span.showhidelistitem { display: block; padding: 1px 3px 1px 12px; background: url('/images/custom_bullet.jpg') left 7px no-repeat; }

/* END Collapse/Expand List Styles */

/* Assessment Form Styles */

form.assessment-form {
}

form.assessment-form label {
  display: block;
  margin: 0px 0px 5px 0px;
  font-size: 13px;
  font-weight: bold;
}

form.assessment-form input {
}

form.assessment-form input.txtinput {
  width: 550px;
}

form.assessment-form input.txtinput:focus {
}

div.checkbox-div {
  display: none;
  padding: 10px;
  background-color: #EFEFEF;
}

div.checkbox-div-left {
  float: left;
  width: 48%;
}

div.checkbox-div-right {
  float: right;
  width: 48%;
}

div.checkbox-div input.txtinput {
  width: 530px;
}

div.checkbox-div-left input.txtinput,
div.checkbox-div-right input.txtinput {
  width: 225px;
}